<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SSVDR - FACCI</title>
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">

    <link rel="stylesheet" href="css/EstContDesarrolladores.css">
</head>

<body>

    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones
                    </strong>
                </h1>
            </figure>
        </div>

        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">

                <ol>
                    <li>
                        <a class="link" href="index.html"> <b>Volver</b> </a>
                    </li>
                   
                </ol>
            </nav>
        </div>
    </header>

    <br>
    <br>
    
    <div class="container">
        <h1>Comunicate con los Desarrolladores</h1>
            <div id="main-container">
                <div> 
                    <div>
                        <table class="table" id="lista-Datos">
                            <thead>
                                <tr>
                                    <th scope="col">Nombres</th>
                                    <th scope="col">Teléfono</th>
                                    <th scope="col">E-mail</th>
                                </tr>
                            </thead>
                            <tbody>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
    </div>
        <script src="ContDesarrolladores.js"></script>    
    

</body>
</html>



